/* Main Visual */

#mainvisual {
	background-image: url(/images/guide/img_mainvisual_letsgojp.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 320px;
	text-align: center;
	margin: 0 auto;
}
#mainvisual .inner {
	width: 1100px;
	height: 320px;
	margin: 0 auto;
	position: relative;
}
#mainvisual .inner .titlebox {
	width: 660px;
	height: 100px;
	padding: 20px 20px 0 20px;
	background-color: rgba(0,0,0,0.6);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: absolute;
	top: 200px;
	left: 400px;
}
#mainvisual .inner .titlebox h2 {
	width: 660px;
	font-size: 38px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.1em;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}
#mainvisual .inner .titlebox h2:lang(en) {
	letter-spacing: 0em;
}
#mainvisual .inner .titlebox h3 {
	width: 660px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}

/* Container */

#container .guide_box {
	width: 1100px;
	margin: 40px auto 40px auto;
}
#container .guide_box .left {
	width: 350px;
	margin: 0;
	padding: 0;
	float: left;
}
#container .guide_box .left .title {
	width: 360px;
	padding: 2px 0 17px 10px;
	color: #333;
	font-size: 26px;
	line-height: 1em;
	font-weight: bold;
	text-align: left;
}
#container .guide_box .left .sidemenu {
	width: 360px;
	border-top: #DDD 1px solid;
}
#container .guide_box .left .sidemenu li {
	position: relative;
	width: 360px;
	margin: 0;
	list-style: none;
	border-bottom: #DDD 1px solid;
	text-align: left;
}
#container .guide_box .left .sidemenu li::after,
#container .guide_box .left .sidemenu li::before {
	display: block;
	content: '';
	position: absolute;
}
#container .guide_box .left .sidemenu li::after {
  top: .35em;
  left: -1.2em;
  width: 14px;
  height: 14px;
  background-color: #CF0023;
  border-radius: 100%;
	top: 19px;
	left: 10px;
}
#container .guide_box .left .sidemenu li::before {
  z-index: 2;
  top: .625em;
  left: -.975em;
  width: 4px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	top: 23px;
	left: 13px;
}
#container .guide_box .left .sidemenu a {
	display: block;
	padding: 15px 0 15px 34px;
	color: #333;
}
#container .guide_box .left .sidemenu a:hover {
	background-color: #F5F5F5;
	color: #333;
}

#container .guide_box .right {
	width: 700px;
	margin: 0;
	padding: 0;
	float: right;
}
#container .guide_box .right h4 {
	font-size: 28px;
	line-height: 1em;
	margin: 0px 0px 30px 0px;
	padding: 2px 0 15px 5px;
	font-weight: bold;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: #ddd 1px solid;
}
/*#container .guide_box .right h4.icon_partners{
	background-image: url(/images/guide/img_midashi_icon_partners_letsgojp.png);
}
#container .guide_box .right h4.icon_reserve{
	background-image: url(/images/guide/icon_reserve_letsgojp.png);
}
#container .guide_box .right h4.icon_cancel{
	background-image: url(/images/guide/icon_cancel_letsgojp.png);
}
#container .guide_box .right h4.icon_departure{
	background-image: url(/images/guide/icon_departure_letsgojp.png);
}
#container .guide_box .right h4.icon_airport{
	background-image: url(/images/guide/icon_airpor_letsgojpt.png);
}
#container .guide_box .right h4.icon_insurance{
	background-image: url(/images/guide/icon_insurance_letsgojp.png);
}
#container .guide_box .right h4.icon_faq{
	background-image: url(/images/guide/icon_faq_letsgojp.png);
}*/
#container .guide_box .right h5 {
	font-size: 18px;
	line-height: 1em;
	margin: 0 0 20px 0;
	padding: 5px 0 5px 10px;
	border-left: #DDD 3px solid;
	font-weight: bold;
	text-align: left;
}
#container .guide_box .right h6 {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 20px 0;
	font-weight: normal;
	text-align: left;
}
#container .guide_box .right h6.notice {
	font-size: 12px;
	line-height: 1.7em;
	font-weight: normal;
	color:#999;
}
#container .guide_box .right .areatitle {
	font-size: 18px;
	line-height: 1em;
	margin: 0 0 20px 0;
	padding: 5px 0 5px 10px;
	border-left: #DDD 3px solid;
	font-weight: bold;
	text-align: left;
}
#container .guide_box .right .caution {
	font-size: 15px;
	line-height: 1.5em;
	padding: 13px 10px 13px 80px;
	margin: 0 0 20px 0;
	text-align: left;
	font-weight: bold;
	background-color: #f5f5f5;
	color: #CF0023;
	background-image:url(/images/guide/image_bg_caution_letsgojp.png);
	background-position:15px 10px;
	background-repeat:no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#container .guide_box .right .list_decimal {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 20px 22px;
	font-weight: normal;
	text-align: left;
}
#container .guide_box .right .list_decimal li {
	margin: 0 0 10px 0;
	list-style-type:decimal;
}
#container .guide_box .right .link_box {
  width: 650px;
	margin: 0px auto;
	padding:24px;
	text-align: center;
	border: #DDDDDD 1px solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size:14px;}

/* Partners Information */

#container .guide_box .right .partners_box{
	width:670px;
	margin: 0 0 30px 0;
	padding: 15px;
	color: #333333;
	border: #DDD 1px solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#container .guide_box .right .partners_box .logo{
	width: 170px;
	height: 150px;
	margin: 0;
	padding: 0 10px; 0 0;
	float: left;
	border-right: #DDD 1px solid;
}
#container .guide_box .right .partners_box .detail{
	width:450px;
	margin: 0;
	float: right;
	text-align: left;
}
#container .guide_box .right .partners_box .detail h5{
	margin: 0 0 5px 0;
	font-size: 20px;
	font-weight: bold;
}
#container .guide_box .right .partners_box .detail h6{
	margin: 0 0 10px 0;
	font-size: 12px;
	font-weight: normal;
}
#container .guide_box .right .partners_box .detail .link {
	width:430px;
	margin: 0;
	padding: 10px 10px 5px 10px;
	background: #F5F5F5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#container .guide_box .right .partners_box .detail .link ul {
	margin: 0;
	padding: 0;
}
#container .guide_box .right .partners_box .detail .link ul li {
	margin: 0 15px 5px 0;
	padding: 0 0 0 15px;
	font-size: 12px;
	font-weight: bold;
	list-style: none;
	float: left;
	position: relative;
}
#container .guide_box .right .partners_box .detail .link ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .4em;
	left: 0;
	width: 5px;
	height: 5px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#container .guide_box .right .partners_box .detail .link a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* FAQ */

#container .guide_box .right .faq_list {
  width: 648px;
	margin: 0px auto 30px auto;
	padding:19px 24px 9px 24px;
	background-color: #F5F5F5;
	text-align: left;
	border: #DDDDDD 1px solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;}

#container .guide_box .right .faq_list ul {
  	width: 648px;
	margin: 0;
	padding: 0;}

#container .guide_box .right .faq_list li {
  	width: 216px;
	margin: 0 0 10px 0;
	list-style:none;
	font-size:14px;
	float:left;
	padding: 0;}

#container .guide_box .right .faq {
  width: 700px;
	margin: 0px auto 50px auto;
	background-color: #CF0023;
	text-align: left;
	border-top: #DDDDDD 1px solid;}

#container .guide_box .right .faq .faq-q {
  width: 670px;
	margin: 0px;
	padding: 15px;
	background-color: #FFFFFF;
	text-align: left;
	border-bottom: #DDDDDD 1px solid;
	cursor: pointer;}

#container .guide_box .right .faq .faq-q .number {
  width: 30px;
	height: 27px;
	padding-top: 3px;
	margin: 0px 0px 0px 0px;
	background-color: #CF0023;
	border: #CF0023 1px solid;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	border-radius: 20px;
  -webkit-border-radius: 20px; 
  -moz-border-radius: 20px;
	float: left;}

#container .guide_box .right .faq .faq-q .text {
  width: 620px;
	padding-top: 3px;
	font-size: 16px;
	line-height: 1.6em;
	float: right;}

#container .guide_box .right .faq .faq-a {
  width: 670px;
	margin: 0px;
	padding: 15px;
	background-color: #F5F5F5;
	text-align: left;
	border-bottom: #DDDDDD 1px solid;}

#container .guide_box .right .faq .faq-a .number {
  width: 30px;
	height: 27px;
	padding-top: 3px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: #CF0023 1px solid;
	color: #CF0023;
	text-align: center;
	font-size: 16px;
	border-radius: 20px;
  -webkit-border-radius: 20px; 
  -moz-border-radius: 20px;
	float: left;}

#container .guide_box .right .faq .faq-a .text {
  width: 620px;
	padding-top: 3px;
	font-size: 16px;
	line-height: 1.6em;
	float: right;}

#container .guide_box .right .faq .open_arrow:after, 
#container .guide_box .right .faq .open_arrow.active:after {
  font-size: 22px;
	float: right;}

#container .guide_box .right .faq .open_arrow.active::after {
  content: "▲";}

#container .guide_box .right .faq .open_arrow::after {
  content: "▼";}
 
/* Reserve */
 
 #container .guide_box .right .flow {
	width:698px;
	padding: 0;
	margin: 0 0 30px 0;
	background-color: #f5f5f5;
	border: #CF0023 1px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
 #container .guide_box .right .flow .head {
	font-size: 16px;
	line-height: 1.5em;
	padding: 10px 10px 10px 10px;
	margin: 0;
	text-align: center;
	font-weight: bold;
	background-color: #CF0023;
	color: #fff;
	background-position:15px 10px;
	background-repeat:no-repeat;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#container .guide_box .right .flow .flow_list {
	padding: 10px 0 0 10px;
	margin: 0;
	color: #CF0023;
}
#container .guide_box .right .flow .flow_list li {
	margin: 0;
	padding: 0 0 10px 0;
	list-style:none;
	float:left;
}
#container .guide_box .right .flow .flow_list .icon {
	margin: 0 0 5px 0;
	width:115px;
	text-align:center;
}
#container .guide_box .right .flow .flow_list .text {
	margin: 0;
	width:115px;
	font-size: 11px;
	color: #CF0023;
	line-height: 1.5em;
	text-align:center;
}
#container .guide_box .right .flow .flow_list .arrow {
	margin: 0;
	width:24px;
	text-align:center;
}

 /* Other */
 
 #container .guide_box .right .detail_box {
  width: 700px;
	margin: 0px auto 30px auto;
	padding: 0;
	text-align: left;
	border: #DDDDDD 1px solid;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;}
 
 #container .guide_box .right .detail_box .title {
	 width: 640px;
	margin: 0px auto 30px auto;
	padding:20px 30px;
	text-align: left;
	border-bottom: #DDDDDD 1px solid;
	font-size:16px;
	font-weight:bold;}
 
 #container .guide_box .right .detail_box .section_title {
	 width: 640px;
	margin: 0px auto 30px auto;
	padding:0 30px;
	text-align: left;
	font-size:14px;
	font-weight:bold;}
 
 #container .guide_box .right .detail_box .section_title_top {
	 width: 640px;
	margin: 30px auto 30px auto;
	padding:0 30px;
	text-align: left;
	font-size:14px;
	font-weight:bold;}
 
 #container .guide_box .right .detail_box .photo {
	 width: 640px;
	margin: 0px auto 30px auto;
	padding:0 30px;
	text-align:center;}
 
 #container .guide_box .right .detail_box .text {
	 width: 640px;
	margin: 0px auto 30px auto;
	padding:0 30px;
	text-align: left;
	font-size:14px;
	line-height: 1.6em;}

 #container .guide_box .right .detail_box .text_notice {
	font-size: 12px;
	font-weight: normal;
	color:#999;
	 width: 640px;
	margin: 0px auto 30px auto;
	padding:0 30px;
	text-align: left;
	line-height: 1.6em;
}
